.THIS .label_remove label  { display: none; }
.THIS .slds-form_compound .slds-form-element__row .slds-form-element + .slds-form-element, 
.THIS .slds-form--compound .slds-form-element__row .slds-form-element + .slds-form-element { 
    margin-left: 0px; 
    padding-left: 0.5rem; 
}
.THIS .slds-select_container::before { border-bottom: 0px; }
.THIS .slds-select_container::after { bottom: calc(1.75rem / 2 - 0px); }

/*  Auto Autocomplete */
.THIS .tags {
    display: none;
}
.THIS .ui-helper-hidden-accessible {
    display: none;
}
.THIS .tag-input {
    border: 1px solid transparent;
    outline: 0px;
    font-size: 15px;
    height: 25px;
}
.THIS .tags .slds-pill__action { cursor: move; }
.THIS .alertcolor svg {fill: rgb(194, 57, 52);}
.THIS .tagwaku {background-color:rgb(255, 255, 255); border:1px solid rgb(217, 219, 221); border-radius:.25rem; width:100%; -webkit-transition:border .1s linear,background-color .1s linear; transition:border .1s linear,background-color .1s linear; display:inline-block; min-height:calc(1.875rem + (1px * 2))}
.THIS .tagwaku:focus, .THIS .tagwaku:active {outline:0; border-color:rgb(21, 137, 238); background-color:rgb(255, 255, 255); box-shadow:0 0 3px #0070d2}